<menu shadow="1" shadowx="3" shadowy="3" shadowalpha="0.4"  >
	<buttons>
		<button action="UNLOCK" key="UNLOCK" image="button3" font="MainButtonFont" />
		<button action="BACK" key="BACK" image="button3" font="MainButtonFont" />
	</buttons>
</menu>